=== debian/control ===
Source: moodle
Section: web
Priority: optional
Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
Uploaders: Penny Leach <penny@mjollnir.org>, Xavier Oswald <xoswald@debian.org>, Tomasz Muras <nexor1984@gmail.com>, Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 8), quilt, po-debconf
Standards-Version: 3.9.6
Homepage: http://www.moodle.org/
Vcs-Git: git://anonscm.debian.org/pkg-moodle/moodle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-moodle/moodle.git;a=summary

Package: moodle
Architecture: all
Depends: ${misc:Depends},
 libapache2-mod-php5 | php5-cgi, php5-mysql | php5-pgsql, php5-gd, php5-curl, php5-cli,
 apache2 | httpd, ucf, postgresql-client | mysql-client | virtual-mysql-client, dbconfig-common,
 libphp-phpmailer, libphp-adodb, php-htmlpurifier, libphp-pclzip, php-tcpdf, php-cas (>= 1.3.3-1)
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Recommends: postgresql | mysql-server | virtual-mysql-server, php5-ldap, php5-xmlrpc, aspell, mimetex
Suggests: clamav
Breaks: moodle-book (<< 1.6.3-2~)
Replaces: moodle-book (<< 1.6.3-2~)
Description: course management system for online learning
 Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
 management system - a software package designed to help educators create
 quality online courses. One of the main advantages of Moodle over other
 systems is a strong grounding in social constructionist pedagogy.
