=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends},
  libapache2-mod-php5 | php5-cgi, php5-mysql | php5-pgsql, php5-gd, php5-curl, php5-cli,
  apache2 | httpd, ucf, postgresql-client | mysql-client | virtual-mysql-client, dbconfig-common,
- libphp-phpmailer, libphp-adodb, php-htmlpurifier, libphp-pclzip, php-tcpdf, php-cas (>= 1.3.3-1)
+ libphp-phpmailer, libphp-adodb, php-htmlpurifier, php-tcpdf, php-cas (>= 1.3.3-1)
 Pre-Depends: debconf (>= 0.5) | debconf-2.0
 Recommends: postgresql | mysql-server | virtual-mysql-server, php5-ldap, php5-xmlrpc, aspell, mimetex
 Suggests: clamav
