## moodle 2.7.11+dfsg

=== debian/changelog ===
moodle (2.7.11+dfsg-2) unstable; urgency=high

  * debian/rules: no longer link to content from
    /usr/share/php-htmlpurifier/library/, but directly to
    /usr/share/php/HTMLPurifier*.  This way, the php-htmlpurifier maintainers
    can get rid of the compatibility symlink introduced in Debian Jessie.
    Also: not only link to HTMLPurifier.php and HTMLPurifier.safe-includes.php,
    but also to HTMLPurifier.autoload.php HTMLPurifier.auto.php
    HTMLPurifier.func.php HTMLPurifier.includes.php HTMLPurifier.kses.php and
    HTMLPurifier.path.php.  Thanks David Prévot.  Closes: #803175
  * debian/po/es.po: update spanish translation. Thanks
    Javier Fernández-Sanguino. Closes: #773567
  * debian/control: make installation dependencies more flexible by adding
    php5-fpm as alternative to libapache2-mod-php5 | php5-cgi. Thanks Detlev
    Brodowski. Closes: #807072
  * debian/rules: replace obsolete "dh binary-indep --before dh_lintian" and
    "dh binary-indep --remaining" by "override_dh_lintian" and "dh_lintian".
    Thanks lintian.
  * debian/changelog: add CVE ID's to entry moodle (2.7.11+dfsg-1).
  * debian/changelog: in entry moodle (2.7.2+dfsg-3), refer to #754565 and
    give credit.
  * debian/changelog: in entry moodle (2.7.2-2), refer to #736800 and give
    credit.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 07 Dec 2015 13:52:32 +0100

moodle (2.7.11+dfsg-1) unstable; urgency=high

  * New upstream security release, released Nov 9, 2015.  Note that the
    upstream 2.7 branch is now supported for security fixes only until May 2017
    (LTS).  Security issues fixed:
    - (MSA-15-0039) CVE-2015-5335 CSRF in site registration form: Attacker can
      send admin a link to site registration form that will display correct URL
      but, if submitted, will register with another hub. It is possible to trick
      a site/admin into sending aggregate stats to an arbitrary domain.
      Reported by Andrew Davis; Upstream patch:
      http://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-51091
    - (MSA-15-0040) CVE-2015-5336 Student XSS in survey: Standard survey module
      is vulnerable to XSS attack by students who fill the survey.  Reported by
      Hugh Davenport; Upstream patch: MDL-49940
    - (MSA-15-0041) CVE-2015-5337 XSS in flash video player: XSS vulnerability
      caused by Flowplayer flash video player has been addressed.  Reported by
      Andrew Nicols; MDL-48085
    - (MSA-15-0042) CVE-2015-5338 CSRF in lesson login form: Password-protected
      lesson modules are subject to CSRF vulnerability.  Reported by Ankit
      Agarwal; MDL-48109.
    - (MSA-15-0043) CVE-2015-5339 Web service core_enrol_get_enrolled_users does
      not respect course group mode: Through WS core_enrol_get_enrolled_users it
      is possible to retrieve list of course participants who would not be
      visible when using web site.  Reported by Daniel Palou; MDL-51861
    - (MSA-15-0044) CVE-2015-5340 Capability to view available badges is not
      respected: Logged in users who do not have capability 'View available
      badges without earning them' can still access the full list of badges.
      Capability moodle/badges:viewbadges is not respected.  Reported by Marina
      Glancy; MDL-51684
    - (MSA-15-0045) CVE-2015-5341 SCORM module allows to bypass access
      restrictions based on date: Incorrect and missing handling of availability
      dates in mod_scorm let users to view the SCORM contents bypassing the date
      restriction.  Reported by Juan Leyva; MDL-50837
    - (MSA-15-0046) CVE-2015-5342 Choice module closing date can be bypassed:
      Users can mock URL to delete or submit new responses after the choice
      module was closed.  Reported by Juan Leyva; MDL-51569
    See https://bugzilla.redhat.com/show_bug.cgi?id=1288158 for details.  Thanks
    Adam Mariš @ Red Hat.  See also
    https://moodle.org/mod/forum/discuss.php?d=322852 , published Nov 9, 2015.
    Other Fixes and improvements:
    - MDL-51083 - Fixed undesired browser password autofilling in several forms
      (majority of forms were fixed in MDL-45772 in previous release)
    - MDL-51190 - Fixed MS Edge locking up when viewing embedded PDF
    See https://docs.moodle.org/dev/Moodle_2.7.11_release_notes for more
    details.
  * debian/source/lintian-overrides: add some more incorrectly flagged
    javascript files.  See lintian bug 802028 (and 799861).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 04 Dec 2015 15:12:23 +0100
