=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,10 @@
 UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
 MAINTAINER := $(shell grep ^Maintainer: debian/control | sed 's/^Maintainer: //')
 
-binary:
-	dh binary-indep --before dh_lintian
-	
+%:
+	dh $@
+
+override_dh_lintian:
 	# remove unnecessary license and copyright files
 	rm debian/moodle/usr/share/moodle/lib/bennu/LICENSE.txt
 	rm debian/moodle/usr/share/moodle/lib/phpmailer/LICENSE
@@ -50,8 +51,6 @@
 	
 	# remove libraries which depend upon non-free stuff
 	cd debian/moodle/usr/share/moodle/lib && rm -r phpexcel
-	## cd debian/moodle/usr/share/moodle/lib/phpexcel/PHPExcel/Shared/PCLZip/ && \
-	##  rm pclzip.lib.php && ln -s /usr/share/php/libphp-pclzip/pclzip.lib.php
 	
 	#un-bundle libraries
 	cd debian/moodle/usr/share/moodle/lib/phpmailer/ && \
@@ -62,9 +61,11 @@
 		ln -s /usr/share/php/adodb
 	cd debian/moodle/usr/share/moodle/lib/htmlpurifier && \
 		rm -r HTMLPurifier HTMLPurifier.php HTMLPurifier.safe-includes.php && \
-		ln -s /usr/share/php-htmlpurifier/library/HTMLPurifier.php && \
-		ln -s /usr/share/php-htmlpurifier/library/HTMLPurifier.safe-includes.php && \
-		ln -s /usr/share/php-htmlpurifier/library/HTMLPurifier/
+		ln -s /usr/share/php/HTMLPurifier && \
+		for f in HTMLPurifier.autoload.php HTMLPurifier.auto.php \
+		   HTMLPurifier.func.php HTMLPurifier.includes.php HTMLPurifier.kses.php \
+		   HTMLPurifier.path.php HTMLPurifier.php HTMLPurifier.safe-includes.php; \
+		   do ln -s /usr/share/php/$$f; done
 	cd debian/moodle/usr/share/moodle/lib && rm -r tcpdf/ && \
 		ln -s /usr/share/php/tcpdf
 	cd debian/moodle/usr/share/moodle/auth/cas/CAS && rm -r CAS.php CAS && \
@@ -74,13 +75,11 @@
 	chown www-data:www-data debian/moodle/var/lib/moodle
 	chmod 0750 debian/moodle/var/lib/moodle
 	
-	dh binary-indep --remaining
-
-%:
-	dh $@
+	dh_lintian
 
 override_dh_builddeb:
 	dh_builddeb
+
 
 #
 # tar zxf moodle_2.7.2.orig.tar.gz
