=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
-Uploaders: Penny Leach <penny@mjollnir.org>, Xavier Oswald <xoswald@debian.org>, Tomasz Muras <nexor1984@gmail.com>, Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Tomasz Muras <nexor1984@gmail.com>, Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 8), quilt, po-debconf
 Standards-Version: 3.9.6
 Homepage: http://www.moodle.org/
@@ -18,8 +18,6 @@
 Pre-Depends: debconf (>= 0.5) | debconf-2.0
 Recommends: postgresql | mysql-server | virtual-mysql-server, php5-ldap, php5-xmlrpc, aspell, mimetex
 Suggests: clamav
-Breaks: moodle-book (<< 1.6.3-2~)
-Replaces: moodle-book (<< 1.6.3-2~)
 Description: course management system for online learning
  Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
  management system - a software package designed to help educators create
