## moodle 2.7.13+dfsg

=== debian/changelog ===
moodle (2.7.13+dfsg-1) unstable; urgency=high

  * New upstream security release, released 14 March 2016.  (According to
    version.php: Build: 20160314.)  Note that the upstream 2.7 branch is
    supported for security fixes only until May 2017 (LTS).  Upstream writes:
    "A number of security related issues were resolved.  Details of these issues
    will be released after a period of approximately one week to allow system
    administrators to safely update to the latest version."
    See https://docs.moodle.org/dev/Moodle_2.7.13_release_notes for more details.
  * debian/control: checked for policy 3.9.7, no changes necessary.
  * debian/source/lintian-overrides: now that lintian bugs #799861 and #802028
    are fixed (thanks Bastien ROUCARIÈS, lintian 2.5.39), no longer list
    various javascript source-is-missing false positives.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 14 Mar 2016 11:02:43 +0100
