=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Moodle Packaging Team <pkg-moodle-maintainers@lists.alioth.debian.org>
 Uploaders: Tomasz Muras <nexor1984@gmail.com>, Joost van Baal-Ilić <joostvb@debian.org>
 Build-Depends: debhelper (>= 8), quilt, po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.moodle.org/
 Vcs-Git: git://anonscm.debian.org/pkg-moodle/moodle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-moodle/moodle.git;a=summary
