=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	# remove unnecessary files
 	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
 	
-	#remove more unnecessary files (still found in moodle-2.7.11)
+	# remove more unnecessary files (still found in moodle-2.7.11)
 	find debian/moodle -type f -name .cvsignore -delete
 	
 	# remove files with missing source
