## moodle 2.7.14+dfsg

=== debian/changelog ===
moodle (2.7.14+dfsg-1) unstable; urgency=high

  * New upstream security release, released 9 May 2016.  Note that the upstream
    2.7 branch is supported for security fixes only until May 2017 (LTS).
    Upstream writes: "A number of security related issues were resolved.
    Details of these issues will be released after a period of approximately one
    week to allow system administrators to safely update to the latest version."
  * No longer block PHP 7.0 transition in unstable:
    + debian/control: replace "libapache2-mod-php5 | php5-cgi | php5-fpm,
      php5-mysql | php5-pgsql, php5-gd, php5-curl, php5-cli" with "php,
      php-mysql | php-pgsql, php-gd, php-curl, php-cli"
    + debian/postinst: add php-* to php5-* in check_php5mysql_notinstalled()
      and check_php5psql_notinstalled()
    Thanks Ondřej Surý and Dan Poltawski. Closes: #821534
  * debian/watch: removed: needs javascript for download from
    https://download.moodle.org/releases/security/ to succeed.
  * debian/control: checked for policy 3.9.8, no changes necessary.
  * debian/control: Vcs-*: use https (not git, not http).
  * debian/moodle.lintian-overrides: add php-cli issue; work around lintian bug
    #818962.
  * debian/changelog: properly document security issues fixed in previous
    release 2.7.13.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 09 May 2016 12:57:11 +0200
