## moodle 2.7.17+dfsg

=== debian/changelog ===
moodle (2.7.17+dfsg-1) unstable; urgency=high

  * New upstream security release, released 14 Nov 2016.  Security issues fixed:
    - FIXME "we'll publish details more widely in a week" ( see
    https://moodle.org/mod/forum/discuss.php?d=342925#p1382444 ).
    See https://docs.moodle.org/dev/Moodle_2.7.17_release_notes for more
    details.  Note that the upstream 2.7 branch is supported for security fixes
    only until May 2017 (LTS).  For the last year, upstream has shipped a
    security release every 2nd monday of each odd month; therefore we expect
    next releases at Jan 9, 2017 and Mar 13, 2017.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 14 Nov 2016 16:06:07 +0100

moodle (2.7.16+dfsg-1) unstable; urgency=high

  * New upstream security release, released 12 Sept 2016. Security issues fixed:
    - MSA-16-0022 (CVE-2016-7038) Web service tokens should be invalidated when
      the user password is changed or forced to be changed. Reported by Juan
      Leyva. MDL-49026

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 19 Sep 2016 11:31:50 +0200

moodle (2.7.15+dfsg-1) unstable; urgency=high

  * New upstream security release, released 11 July 2016. Security issues fixed:
    - MSA-16-0020 (CVE-2016-5013) Text injection in email headers. Reported by
      Pierre Guinoiseau. MDL-55069, CVE-2016-5013
    See https://docs.moodle.org/dev/Moodle_2.7.14_release_notes for more
    details.
  * debian/changelog: properly document security issues fixed in previous
    release 2.7.14.
  * debian/{rules,links,control}: no longer use bundled
    /u/s/moodle/lib/jquery/jquery-migrate-1.2.1.{,min.}js, but
    /usr/share/javascript/jquery-migrate-1.4.1.min.js from package
    libjs-jquery-migrate-1 1.4.1-1 as shipped with Debian stretch.  Thanks
    Jean-Michel Vourgère <nirgal@d.o>.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 26 Jul 2016 15:37:17 +0200
