=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  php, php-mysql | php-pgsql, php-gd, php-curl, php-cli,
  apache2 | httpd, ucf, postgresql-client | mysql-client | virtual-mysql-client,
  dbconfig-common, libphp-phpmailer, libphp-adodb, php-htmlpurifier, php-tcpdf,
- php-cas (>= 1.3.3-1)
+ php-cas (>= 1.3.3-1), libjs-jquery-migrate-1
 Pre-Depends: debconf (>= 0.5) | debconf-2.0
 Recommends: postgresql | mysql-server | virtual-mysql-server, php-ldap, php-xmlrpc,
  aspell, mimetex
