=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	# remove unnecessary files
 	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
 	
-	# remove more unnecessary files (still found in moodle-2.7.11)
+	# remove more unnecessary files (still found in moodle-2.7.15)
 	find debian/moodle -type f -name .cvsignore -delete
 	
 	# remove files with missing source
@@ -62,6 +62,7 @@
 	rm -r debian/moodle/usr/share/moodle/lib/htmlpurifier/{HTMLPurifier,HTMLPurifier.php,HTMLPurifier.safe-includes.php}
 	rm -r debian/moodle/usr/share/moodle/lib/tcpdf
 	rm -r debian/moodle/usr/share/moodle/auth/cas/CAS/{CAS.php,CAS}
+	rm debian/moodle/usr/share/moodle/lib/jquery/jquery-migrate-1.2.1.{,min.}js
 	
 	# set dir permissions
 	chown www-data:www-data debian/moodle/var/lib/moodle
