## moodle 3.0.3+dfsg

=== debian/changelog ===
moodle (3.0.3+dfsg-0ubuntu1) xenial; urgency=medium

  [ Nishanth Aravamudan ]
  * New upstream release, as only 3.0.1+ has PHP7 support
    (LP: #1562172).
    - https://docs.moodle.org/dev/Moodle_and_PHP7
    - https://tracker.moodle.org/browse/MDL-50565
    - update d/rules dfsg target.
    - remove mdeploy*.php from d/install.
    - d/lintian-overrides, d/source/lintian-overrides: update embedded
      tinymce, yuilib, jquery versions.
    - d/rules: update override_dh_lintian.
  * d/control: update to PHP7.0 dependencies.
  * d/watch: correct for current releases.

  [ Steve Langasek ]
  * Also update lintian overrides for binary packages.
  * Remove some additional license files.
  * Drop some no-longer-applicable lintian overrides.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Apr 2016 22:08:56 -0700
