=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,11 @@
 	# remove unnecessary license and copyright files
 	rm debian/moodle/usr/share/moodle/lib/bennu/COPYRIGHT.txt
 	rm debian/moodle/usr/share/moodle/lib/bennu/LICENSE.txt
-	rm debian/moodle/usr/share/moodle/lib/dragmath/COPYRIGHT.html
 	rm debian/moodle/usr/share/moodle/lib/phpmailer/LICENSE
-	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/COPYING
-	rm debian/moodle/usr/share/moodle/lib/pear/HTTP/WebDAV/LICENSE
 	rm debian/moodle/usr/share/moodle/lib/minify/LICENSE.txt
 	rm debian/moodle/usr/share/moodle/lib/tcpdf/LICENSE.TXT
 	rm debian/moodle/usr/share/moodle/lib/xhprof/LICENSE
-	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.5.10/license.txt
+	rm debian/moodle/usr/share/moodle/lib/editor/tinymce/tiny_mce/3.5.11/license.txt
 	rm debian/moodle/usr/share/moodle/lib/editor/atto/yui/src/rangy/js/license.txt
 	rm debian/moodle/usr/share/moodle/lib/tcpdf/fonts/freefont-20120503/COPYING
 	rm debian/moodle/usr/share/moodle/lib/yui/license.txt
@@ -34,11 +31,16 @@
 	rm debian/moodle/usr/share/moodle/lib/markdown/License.md
 	rm debian/moodle/usr/share/moodle/pix/f/FileTypesIcons-LICENSE.txt
 	rm debian/moodle/usr/share/moodle/pix/f/Oxygen-LICENSE.txt
+	rm debian/moodle/usr/share/moodle/lib/htmlpurifier/LICENSE
+	rm debian/moodle/usr/share/moodle/lib/lessphp/LICENSE
+	rm debian/moodle/usr/share/moodle/lib/mustache/LICENSE
+	rm debian/moodle/usr/share/moodle/lib/requirejs/LICENSE
+	rm debian/moodle/usr/share/moodle/mod/assign/feedback/editpdf/fpdi/LICENSE
 	
 	# remove unnecessary files
 	rm debian/moodle/usr/share/moodle/mod/chat/chatd.php
 	
-	# remove more unnecessary files (still found in moodle-2.7.15)
+	#remove more unnecessary files (still found in moodle-2.7.11)
 	find debian/moodle -type f -name .cvsignore -delete
 	
 	# remove files with missing source
@@ -62,7 +64,6 @@
 	rm -r debian/moodle/usr/share/moodle/lib/htmlpurifier/{HTMLPurifier,HTMLPurifier.php,HTMLPurifier.safe-includes.php}
 	rm -r debian/moodle/usr/share/moodle/lib/tcpdf
 	rm -r debian/moodle/usr/share/moodle/auth/cas/CAS/{CAS.php,CAS}
-	rm debian/moodle/usr/share/moodle/lib/jquery/jquery-migrate-1.2.1.{,min.}js
 	
 	# set dir permissions
 	chown www-data:www-data debian/moodle/var/lib/moodle
@@ -75,13 +76,13 @@
 
 
 #
-# tar zxf moodle_2.7.2.orig.tar.gz
-# rm -rf moodle-2.7.2+dfsg
-# mv moodle moodle-2.7.2+dfsg
+# tar zxf moodle_3.0.3.orig.tar.gz
+# rm -rf moodle-3.0.3+dfsg
+# mv moodle moodle-3.0.3+dfsg
 #
 dfsg:
 	rm lib/tcpdf/include/sRGB.icc lib/flowplayer/flowplayer.audio-3.2.11.swf
 	rm -r lib/phpexcel/PHPExcel/Shared/OLE*
 
-# tar zcf moodle_2.7.2+dfsg.orig.tar.gz moodle-2.7.2+dfsg
+# tar zcf moodle_3.0.3+dfsg.orig.tar.gz moodle-3.0.3+dfsg
